/*****************************************************************************/
/*** DESCRIPTION: REPLICATION CODE FOR "DIVERSITY AND CONFLICT"            ***/
/*** AUTHORS:     EREN ARBATLI, QUAMRUL ASHRAF, ODED GALOR, AND MARC KLEMP ***/
/*****************************************************************************/

# delimit ;
clear all ;

/*****************************************/
/* TABLES IN THE PAPER AND MAIN APPENDIX */
/*****************************************/

do mtab_freqy.do       ; /* Table I   */
do mtab_incst.do       ; /* Table II  */
do mtab_intra.do       ; /* Table III */
do mtab_histo.do       ; /* Table IV  */
do mtab_mechs.do       ; /* Table VII */

do xtab_sever.do       ; /* Table A.I    */
do xtab_count.do       ; /* Table A.II   */
do xtab_sarar.do       ; /* Table A.III  */
do xtab_boots.do       ; /* Table A.IV   */
do stab_freqy_climt.do ; /* Table A.V    */
do stab_incst_climt.do ; /* Table A.VI   */
do xtab_altms.do       ; /* Table A.VII  */
do xtab_yrprv.do       ; /* Table A.VIII */

/***********************************/
/* TABLES IN THE ONLINE SUPPLEMENT */
/***********************************/

do stab_freqy_roots.do ; /* Table SA.I    */
do stab_freqy_egini.do ; /* Table SA.II   */
do stab_freqy_lfrac.do ; /* Table SA.III  */
do stab_freqy_fpgeo.do ; /* Table SA.IV   */
do stab_freqy_inval.do ; /* Table SA.V    */
do stab_freqy_conly.do ; /* Table SA.VI   */
do stab_freqy_elimr.do ; /* Table SA.VII  */
do stab_freqy_fprob.do ; /* Table SA.VIII */

do stab_incst_roots.do ; /* Table SA.IX   */
do stab_incst_egini.do ; /* Table SA.X    */
do stab_incid_altco.do ; /* Table SA.XI   */
do stab_incst_logit.do ; /* Table SA.XII  */
do stab_incst_tclus.do ; /* Table SA.XIII */
do stab_onset_altco.do ; /* Table SA.XIV  */
do stab_onset_xpshk.do ; /* Table SA.XV   */

/******************************************************/
/* TABLE OF SUMMARY STATISTICS IN THE DATA SUPPLEMENT */
/******************************************************/

do xtab_stats.do       ; /* Table DS.I */

exit ;
