/******************************************************************************/
/*** DESCRIPTION:  REPLICATION CODE FOR "DIVERSITY AND CONFLICT"            ***/
/*** AUTHORS:      EREN ARBATLI, QUAMRUL ASHRAF, ODED GALOR, AND MARC KLEMP ***/
/******************************************************************************/

# delimit ;
clear all ;

global path "/ethnic/code/tables" ; /* Set path to replication folder here */
cd $path;

/*****************************************/
/* TABLES IN THE PAPER AND MAIN APPENDIX */
/*****************************************/

do mtab_prvlnc_odiv.do  ; /* Table V */
do mtab_prvlnc_pdiv.do  ; /* Table VI */
do mtab_trust_africa.do ; /* Table VIII */
do mtab_trust_us.do     ; /* Table IX */

do xtab_freqy.do        ; /* Table A.IX */
do xtab_alt.do          ; /* Table A.X */
do xtab_sarar_odiv.do   ; /* Table A.XI */
do xtab_sarar_pdiv.do   ; /* Table A.XII */
do xtab_boots.do        ; /* Table A.XIII */

/***************************************/
/* TABLES IN THE SUPPLEMENTAL MATERIAL */
/***************************************/

do stab_adist.do        ; /* Table SB.I */
do stab_eco_odiv.do     ; /* Table SB.II */
do stab_eco_pdiv.do     ; /* Table SB.III */

/*********************************/
/* TABLES IN THE DATA SUPPLEMENT */
/*********************************/

do xtab_stats.do        ; /* Table DS.II */
do xtab_stats_trust.do  ; /* Table DS.III */

exit ;
